Subject: Re: bug#64548: 29.0.92; Modus Themes Info manual is in "Unknown category"

From: Eli Zaretskii <[email-masked]>
Date: Tue, 11 Jul 2023 14:11:06 +0300

> Cc: [email-masked]
> From: Protesilaos Stavrou <[email-masked]>
> Date: Mon, 10 Jul 2023 22:49:20 +0300
> 
> > From: Philip Kaludercic <[email-masked]>
> > Date: Mon, 10 Jul 2023 14:08:30 +0000
> >
> > I've added Protesilaos to the CCs, in case he hasn't seen the bug
> > report.  (Generally it is recommended to add a "X-Debbugs-CC" header if
> > you can find the maintainer).
> 
> Thank you Philip, Stephen!
> 
> Stephen, I am fine with the patch.  I was not expecting the spaces to
> create such a problem.

Thanks, installed on the emacs-29 branch.

I suggest to bring this issue to the attention of the Org developers.